Bug 848088 - Please add php-pecl-oauth to EPEL
Please add php-pecl-oauth to EPEL
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: php-pecl-oauth (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: François Kooman
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-14 10:50 EDT by Niek Beernink
Modified: 2012-08-21 14:39 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-21 14:39:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Niek Beernink 2012-08-14 10:50:33 EDT
I'm filing this bug as suggested by http://fedoraproject.org/wiki/Getting_a_Fedora_package_in_EPEL#The_procedure_for_getting_a_package_in_EPEL

I would like to be able to install php-pecl-oauth on CentOS 6.3. Are there any plans to package it for EPEL?
Comment 1 François Kooman 2012-08-15 05:29:22 EDT
I (package maintainer for Fedora) don't have any plans to make it available for EPEL.
Comment 2 Sander Hoentjen 2012-08-17 05:17:34 EDT
Would you be okay with me maintaining the EPEL branches?
Comment 3 François Kooman 2012-08-17 05:33:52 EDT
Of course, by all means! Awesome! Thanks!!
Comment 4 Fedora Update System 2012-08-17 08:35:49 EDT
php-pecl-oauth-1.2.2-4.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-pecl-oauth-1.2.2-4.el6
Comment 5 Fedora Update System 2012-08-17 13:04:50 EDT
php-pecl-oauth-1.2.2-4.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 6 Fedora Update System 2012-08-21 14:39:14 EDT
php-pecl-oauth-1.2.2-4.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.